@charset "euc-jp";

div.privacy h2
{
    background: url(../images/privacy_policy.png) no-repeat;
    width: 400px;
    height: 13px;
}

div.privacy li
{
    margin-left: 35px;
    list-style-type: decimal;
}

div.privacy li li
{
    list-style-type: circle;
}

div.privacy li,
div.privacy p
{
    line-height: 170%;
    font-size: 90%;
}